Manifest-Version: 1.0
Bnd-LastModified: 1613246738357
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.connection.ui.ConnectionUI
 Plugin
Bundle-Description: Apache Directory Studio is a complete directory tool
 ing platform intended to be used with any LDAP server however it is par
 ticularly designed for use with the Apache Directory Server.
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio Connection UI
Bundle-SymbolicName: org.apache.directory.studio.connection.ui;singleton
 :=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.connection.ui;version="2.0.0
 ",org.apache.directory.studio.connection.ui.actions;version="2.0.0",org
 .apache.directory.studio.connection.ui.dialogs;version="2.0.0",org.apac
 he.directory.studio.connection.ui.dnd;version="2.0.0",org.apache.direct
 ory.studio.connection.ui.preferences;version="2.0.0",org.apache.directo
 ry.studio.connection.ui.properties;version="2.0.0",org.apache.directory
 .studio.connection.ui.widgets;version="2.0.0",org.apache.directory.stud
 io.connection.ui.wizards;version="2.0.0",org.apache.directory.studio.ut
 ils;version="2.0.0"
Implementation-Title: Apache Directory Studio Connection UI
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.connection.ui/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.commons.lang3,org.apache.commons.lang3.time,o
 rg.apache.commons.codec.binary,org.apache.commons.codec.digest,org.boun
 cycastle.asn1,org.bouncycastle.x509.extension
Require-Bundle: org.apache.directory.api.ldap.model;bundle-version="2.0.
 1",org.apache.directory.api.util;bundle-version="2.0.1",org.apache.dire
 ctory.studio.common.core,org.apache.directory.studio.common.ui,org.apac
 he.directory.studio.connection.core,org.eclipse.core.runtime,org.eclips
 e.ui,org.eclipse.ui.forms,org.eclipse.ui.workbench.texteditor
Specification-Title: Apache Directory Studio Connection UI
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
